<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a77a333d629fcb869cffc037fe6a5c3">
  <dict>
    <!--2021-09-17 15:10:59.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:10:59.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
